/* 
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}body{line-height:1}button{outline:0}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}q{display:inline;font-style:italic}q:before{content:'"';font-style:normal}q:after{content:'"';font-style:normal}textarea,input[type="text"],input[type="button"],input[type="submit"],input[type="reset"],input[type="search"],input[type="password"]{-webkit-appearance:none;appearance:none;border-radius:0}table{border-collapse:collapse;border-spacing:0}th,td{padding:2px}big{font-size:120%}small,sup,sub{font-size:80%}sup{vertical-align:super}sub{vertical-align:sub}dd{margin-left:20px}kbd,tt{font-family:courier;font-size:12px}ins{text-decoration:underline}del,strike,s{text-decoration:line-through}dt{font-weight:bold}address,cite,var{font-style:italic}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}*{box-sizing:border-box;-webkit-tap-highlight-color:transparent}
.sticky{}.bypostauthor{}.wp-caption{}.wp-caption-text{}.gallery-caption{}.alignright{}.alignleft{}.aligncenter{}.screen-reader-text{clip:rect(1px, 1px, 1px, 1px);position:absolute !important} */


/* DLBA Styles */
/*
Pink: #b130a6
Blue-Purple: #410e8d
Purple: #560190

*/
/* *, h1, h2, h3, p{
  font-family: 'Roboto', sans-serif !important;
} */
.outerDashboardContainer{
  background-image: linear-gradient(180deg,#1f1758 0%,#5c2a8a 100%) !important;
  padding-top: 100px;
  padding-bottom: 100px;
}

.dashboardContainer, .dashboardPrint{
  all: initial;
}

/* .dashboardContainer *, .dashboardPrint *{
  all: unset;
} */

.dashboardContainer *, .dashboardPrint *{
  font-family: 'Roboto', sans-serif !important;
}


.dashboardContainer{
  display: block;
  position: relative;
  width: 80%;
  max-width: 1600px;
  margin: auto;
  padding: 30px;
  background-color: #fff;
  box-shadow: 0px 0px 10px 1px #333;
}

.dashboardPrint, .dashboardPrintTop{
  display: block;
  height: 0px;
  overflow: hidden;
  width: 7in;
}

.dashboardContainer ul{
  list-style: disc;
  color: #444;
  padding: 10px 10px 0px 25px;
  margin-bottom: 10px;
}

.dashboardContainer li{
  padding: 5px 0px 15px;
}

.dashboardHeader{
 position: relative;
 text-align: center;
}
.dashboardHeader h1{
  font-weight: 700;
  text-transform: uppercase;
  color: #fff;
  font-size: 65px;
}
.dashboardAbout{
  display: block;
  position: relative;
  max-width: 60%;
  margin: auto;
  left: 0;
  right: 0;
  padding-top: 35px;
}
.dashboardAbout::after{
  content: '';
  position: absolute;
  max-width: 150px;
  width: 30%;
  height: 2px;
  margin: auto;
  top: 7px;
  left: 0;
  right: 0;
  background-color: #fff;
}
.dashboardAbout p {
  color: #fff;
  font-size: 22px;
  line-height: 30px;
}
.dashboardTools{
  margin: 30px;
}
.printButton{
  color: #ffffff !important;
  border-width: 0px !important;
  border-radius: 27px;
  font-size: 16px;
  font-weight: 700 !important;
  text-transform: uppercase !important;
  padding-left: 38px !important;
  padding-right: 38px !important;
  padding-top: 14px !important;
  padding-bottom: 14px !important;
  background-size: 150% auto !important;
  transition: 0.5s !important;
  background-image: linear-gradient(to right,#CB503D 0%,#CB503D 10%,#F0B93A 100%) !important;
  cursor: pointer;
}

/* DLBA Highlights */
.dlba-highlights{
  width: 100%;
  min-height: 400px;
  border-top-right-radius: 50px;
  box-shadow: 0px 0px 10px 1px #333;
  padding: 30px;
  margin: 10px;
}

.dlba-highlights-title{

}

.dlba-highlights-title-text{
  display: inline-block;
  vertical-align: top;
  width: 80%;
}

.dlba-highlights-title-month{
  text-transform: uppercase;
  font-weight: bold;
  color: #ffa900;
  font-size: 22px;
  letter-spacing: 2px;
}

.dlba-highlights-title-main{
  text-transform: uppercase;
  font-weight: bold;
  color: #ffa900;
  font-size: 40px;
  letter-spacing: 2px;
  padding: 2px 0px 8px;
}

.dlba-highlights-title-note{
  text-transform: uppercase;
  font-weight: bold;
  color: #000;
  font-size: 16px;
  letter-spacing: 1px;
}

.dlba-highlights-title-icon{
  display: inline-block;
  vertical-align: top;
  width: 20%;
  max-width: 100px;
}

.dlba-highlights-title-icon img{
  width: 100%;
}

.dlba-highlights-content{

}

/* DLBA Title */

.dlba-title{
  display: flex;
  position: relative;
  overflow: visible;
  width: 100%;
  height: 70px;
  background-color: #fff;
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
  z-index: 1;
}

.dlba-title.finance{
  background-color: #b130a6;
}

.dlba-title.committee_goals_timeline{
  background-color: #5a0095;
}

.dlba-title.metrics{
  background-color: #b02b58;
}

/* .dlba-title:before{
  content: '';
  position: absolute;
  width: 200px;
  height: calc(100% + 10px);
  top: -5px;
  right: -110px;
  background-color: #fff;
  z-index: 1;
  -webkit-transform-origin: 100% 0;
  -ms-transform-origin: 100% 0;
  transform-origin: 100% 0;
  -webkit-transform: skew(-45deg);
  -ms-transform: skew(-45deg);
  transform: skew(-45deg);
  z-index: -1;
} */

.dlba-title:before{
  content: '';
  position: absolute;
  bottom: 4px;
  right: -33px;
  width: 0;
  height: 0;
  border-right: 30px solid transparent;
  border-left: 55px solid transparent;
  border-bottom: 40px solid #fff;
  -webkit-transform: scale(1.1)rotate(127deg);
  -ms-transform: scale(1.1)rotate(127deg);
  transform: scale(1.1)rotate(127deg);
}

.dlba-title-icon{
  display: inline-flex;
  position: relative;
  width: 56px;
  height: 56px;
  top: 6px;
  left: 8px;
  background-color: #fff;
  border-radius: 100%;
  z-index: 1;
  box-shadow: 1px 1px 4px 2px #000;
}
.dlba-title-icon:before{
  content: '';
  position: absolute;
  width: 80px;
  height: 80px;
  top: -13px;
  left: -13px;
  background-color: #fff;
  border-radius: 100%;
  opacity: .6;
  z-index: -1;
}

.dlba-title-icon::after{
  content: '';
  position: absolute;
  bottom: -8px;
  margin: auto;
  left: 0;
  right: 0;
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 10px solid #fff;
}

.dlba-title-icon svg{
  width: 40px;
  height: 40px;
  margin: 8px;
}

.dlba-title-icon svg .cls-2{
  fill:#fff;
}

.finance .dlba-title-icon svg .cls-1,
.finance .dlba-title-icon svg .cls-3
{
  fill:#b130a6;
}

.committee_goals_timeline .dlba-title-icon svg .cls-1,
.committee_goals_timeline .dlba-title-icon svg .cls-3{
  fill:#5a0095;
}

.metrics .dlba-title-icon svg .cls-1,
.metrics .dlba-title-icon svg .cls-3{
  fill:#b02b58;
}

.dlba-title-content{
  display: inline-flex;
  width: calc(100% - 100px);
  align-items: center;
  padding-left: 30px;
}

.dlba-title-content h2{
  /* display: inline-flex;
  align-items: center; */
  display: inline-block;
  vertical-align: top;
  text-transform: uppercase;
  font-weight: bold;
  color: #fff;
  font-size: 28px;
  line-height: 30px;
  letter-spacing: 1px;
}

.dlba-title-content span{
  display: inline-block;
  vertical-align: top;
  text-transform: uppercase;
  font-weight: bold;
  color: #fff;
  font-size: 16px;
  line-height: 30px;
  letter-spacing: 1px;
}

/* DLBA Goal */

.dlba-goal{
  width: 100%;
  display: inline-block;
  margin: 10px;
}

.goal-1{

}

.goal-2{
  
}

.dlba-goal-number{
  box-shadow: 0px 0px 10px 1px #333;
  display: inline-block;
  vertical-align: top;
  width: 50px;
  height: 50px;
  border-radius: 100%;
}

.dlba-goal-number-inner{
  position: relative;
  width: 40px;
  height: 40px;
  border: 2px solid #000;
  margin: 5px;
  border-radius: 100%;
  text-align: center;
}

.goal-1 .dlba-goal-number-inner{
  color: #560190;
  border: 2px solid #560190;
}
.goal-2 .dlba-goal-number-inner{
  color: #b130a6;
  border: 2px solid #b130a6;
}
.goal-3 .dlba-goal-number-inner{
  color: #b02b58;
  border: 2px solid #b02b58;
}

.dlba-goal-number-inner p{
  position: absolute;
  font-size: 26px;
  line-height: 26px;
  height: 26px;
  width: 26px;
  top: 50%;
  transform: translateY(-50%);
  margin: auto;
  left: 0;
  right: 0;
}


.dlba-goal-content{
  display: inline-block;
  width: calc(100% - 50px);
  padding: 10px 10px 0px;
}

.dlba-goal-main{
  text-transform: uppercase;
  font-weight: bold;
  line-height: 22px;
}

.goal-1 .dlba-goal-main span{
  color: #560190;
}
.goal-2 .dlba-goal-main span{
  color: #b130a6;
}
.goal-3 .dlba-goal-main span{
  color: #b02b58;
}

.dlba-goal-text{
  padding: 10px 10px 0px;
}

.dlba-goal-step{
  display: inline-block;
  vertical-align: top;
  width: 50%;
}
.dlba-goal-step.goal-last-step {
  width: 100%;
}

.dlba-goal-step-top{
  display: flex;
  align-items: center;
}

.dlba-goal-step-top p{
  display: inline-block;
  vertical-align: top;
  text-align: center;
  font-size: 20px;
  line-height: 28px;
  height: 28px;
  width: 28px;
  color: #fff;
  border-radius: 100%;
  background-color: #000;
}

.goal-1 .dlba-goal-step-top p{
  background-color: #560190;
}
.goal-2 .dlba-goal-step-top p{
  background-color: #b130a6;
}
.goal-3 .dlba-goal-step-top p{
  background-color: #b02b58;
}

.dlba-goal-step-top h3{
  display: inline-block;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 16px;
  padding: 0px 10px;
}

.goal-1 .dlba-goal-step-top h3{
  color: #560190;
}
.goal-2 .dlba-goal-step-top h3{
  color: #b130a6;
}
.goal-3 .dlba-goal-step-top h3{
  color: #b02b58;
}

.dlba-goal-step-bottom{
  margin: 0px 10px 10px 38px;
}    

/* DLBA Chart */
.chartContainer{
  min-height: 350px;
}
.chartTitle{
  text-transform: uppercase;
  font-weight: bold;
  font-size: 16px;
  line-height: 22px;
  padding: 10px 20px 5px;
}
.chartText{
  text-transform: uppercase;
  color: #444;
  font-size: 14px;
  line-height: 16px;
  padding: 0px 30px 0px;
}
.dlba-bar-chart{
  min-height: 310px;
}

.socialChart{
  min-height: 210px;
  width: 30%;
  display: inline-block;
}
.socialChartLegend{
  text-align: center;
  margin-left: -15px;
}
.socialChartLegend p{
  padding-top: 10px;
  padding-right: 15px;
}
.socialLegendTwitter{
  display: inline-block;
  color: #21b8fe;
}
.socialLegendInstagram{
  display: inline-block;
  color: #af2c58;
}
.socialLegendFacebook{
  display: inline-block;
  color: #310c6c;
}

.standardDoubleChart{
  min-height: 210px;
  width: 49%;
  display: inline-block;
}
.standardTripleChart{
  min-height: 210px;
  width: 32%;
  display: inline-block;
}

.dlba-line-chart{
  min-height: 350px;
}

/********* Event Summary ******/
.dlba-event-summary{

}
.dlba-event-summary-column-1{
  display: inline-block;
  position: relative;
  width: 50%;
  text-align: center;
  vertical-align: top;
}
.dlba-event-summary-column-1:after{
  content: '';
  position: absolute;
  top: 20%;
  right: 0px;
  width: 2px;
  height: 60%;
  background-color: #ccc;
}
.dlba-event-summary-column-2{
  display: inline-block;
  width: 50%;
  text-align: center;
  vertical-align: top;
}
.dlba-event-summary-title{
  font-weight: bold;
  font-size: 20px;
}
.dlba-event-summary-icon-row{
  margin: 10px 20px;
}

.dlba-event-summary-icon{
  display: inline-block;
  position: relative;
  width: 60px;
  height: 60px;
  border-radius: 100%;
  z-index: 1;
}
.icon-darkPurple .dlba-event-summary-icon{
  background-color: #310c6c;
}
.icon-purple .dlba-event-summary-icon{
  background-color: #560190;
}
.icon-pink .dlba-event-summary-icon{
  background-color: #b130a6;
}
.icon-orange .dlba-event-summary-icon{
  background-color: #ff8601;
}
.icon-yellow .dlba-event-summary-icon{
  background-color: #e2a500;
}

.dlba-event-summary-icon svg{
  width: 40px;
  height: 40px;
  margin: 10px;
  fill:#fff;
}
.dlba-event-summary-content{
  display: inline-block;
  width: calc(100% - 60px);
  vertical-align: top;
  padding: 5px 15px;
  text-align: left;
}
.dlba-event-summary-metric{
  color: #777;
}
.dlba-event-summary-value{
  color: #333;
  font-size: 32px;
  line-height: 32px;
  padding-top: 2px;
  font-weight: bold;
}
.icon-darkPurple .dlba-event-summary-value{
  color: #310c6c;
}
.icon-purple .dlba-event-summary-value{
  color: #560190;
}
.icon-pink .dlba-event-summary-value{
  color: #b130a6;
}
.icon-orange .dlba-event-summary-value{
  color: #ff8601;
}
.icon-yellow .dlba-event-summary-value{
  color: #e2a500;
}
.dlba-event-summary-row{
  margin: 10px 20px;
}
.dlba-event-summary-row .dlba-event-summary-content{
  text-align: center;
}

/* Marketing Summary */
.dlba-marketing-graphic{

}
.marketing-graphic-row{
  display: flex;
  flex-direction: row;
  align-content: center;
  padding-bottom: 20px;
}
.marketing-graphic-image{
  width: 80px;
  height: 80px;
}
.marketing-graphic-image img{
  max-width: 100%;
  max-height: 100%;
}
.marketing-graphic-info{
  display: flex;
  flex-direction: row;
  height: 80px;
  align-items: center;
  padding-left: 10px;  
}
.marketing-graphic-number{

}
.marketing-graphic-text{
  text-transform: uppercase;
  font-weight: bold;
  font-size: 30px;
  line-height: 36px;
  padding: 0px;
}

/************************ PRINT STUFF ********************/
.dashboardPrintContainer{
  display: flex;
  flex-direction: column;
  position: fixed;
  right: 300%;
  top: 0;
  height: 8.5in;
  width: 11in;
  overflow: show;
}

  .dashboardPrintTop{
    display: flex;
    height: 0.7in;
    width: 11in;
    padding-top: .1in;
    margin-bottom: .1in;
    overflow: show;
  }
  .dashboardPrintTop h2{
    display: inline-flex;
    height: .4in;
    width: 4.8in;
    margin-left: .2in;
    color: #34057f;
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: .4in;
  }
  .dashboardPrintTop .dashboardPrintAbout{
    display: inline-flex;
    height: .4in;
    width: 5.6in;
  }
  .dashboardPrintTop .dashboardPrintAbout p{
    font-size: 11px;
  }
  .dashboardPrintContainer .dashboardPrint{
    display: inline-flex;
    position: relative;
    flex-direction: column;
    height: 7.6in;
    flex-wrap: wrap;
    width: 10.95in;
    margin-left: .05in;
    /* border: .05in red solid; */
    overflow: visible;
    /* overflow: hidden; */
  }
  .dashboardPrintContainer .dashboardPrint ul{
    list-style: disc;
    color: #444;
    padding: .1in 0in 0in .2in;
    margin-bottom: .1in;
    
  }
  
  .dashboardPrintContainer .dashboardPrint li{
    font-size: 12px;
    padding: 0px 0px .1in;
  }

  /* Print Highlights */
  .dashboardPrintContainer .printHighlights{
    height: 3.4in;
    width: 3.6in;
    margin-right: .2in;
    margin-bottom: .2in;
  }
  .dashboardPrintContainer .dlba-highlights{
    width: 100%;
    min-height: 0px;
    height: 100%;
    overflow: hidden;
    padding: 0.2in;
    margin: 0px;
  }
  
  .dashboardPrintContainer .dlba-highlights-title-text{
  
  }
  .dashboardPrintContainer .dlba-highlights-title-month{
    font-size: 16px;
    letter-spacing: 1px;
  }
  .dashboardPrintContainer .dlba-highlights-title-main{
    font-size: 26px;
    letter-spacing: 2px;
    padding: 1px 0px 2px;
  }
  .dashboardPrintContainer .dlba-highlights-title-note{
    font-size: 14px;
    letter-spacing: 1px;
  }
  
  .dashboardPrintContainer .dashboardContainer .dlba-highlights ul {
    padding: .1in 0in 0in .2in;
    margin-bottom: .1in;
  }
  .dashboardPrintContainer .dashboardContainer .dlba-highlights li {
    font-size: 12px;
    padding: 0px 0px .1in;
  }
  
  /* .printTitle{
    
  }

  .printChart{

  }

  .printAfterHighlights{
    height: 3.5in;
    width: 3in;
    margin-bottom: .5in;
  }

  .printAfterHighlights.afterTitle{
    height: 3.5in;
    width: 3in;
    margin-bottom: .5in;
  }
   */
  /* Print Title */
  .dashboardPrintContainer .printTitle{
    width: 3.4in;
    margin-right: .2in;
    margin-bottom: 0in;
    height: .5in;
  }

  .dashboardPrintContainer .dlba-title{
    height: 100%;
  }
  .dashboardPrintContainer .dlba-title:before{
    bottom: -4px;
    right: -39px;
    transform: scale(0.8)rotate(127deg);
  }
  .dashboardPrintContainer .dlba-title-icon{
    width: 0.4in;
    height: 0.4in;
    top: .05in;
    left: .05in;
  }
  .dashboardPrintContainer .dlba-title-icon:before{
    width: 0.55in;
    height: 0.55in;
    top: -0.075in;
    left: -0.075in;
  }
  .dashboardPrintContainer .dlba-title-icon svg{
    width: 0.3in;
    height: 0.3in;
    margin: .05in;
  }
  .dashboardPrintContainer .dlba-title-content{
    width: 2.3in;
    padding-left: 0.15in;
  }
  .dashboardPrintContainer .dlba-title-content h2 {
    font-size: 16px;
    line-height: .2in;
  }
  .dashboardPrintContainer .dlba-title-content span{
    font-size: 12px;
    line-height: .2in;
  }

  /* Print Chart */
  .dashboardPrintContainer .chartContainer{
    height: 2.65in;
    width: 3.4in;
    min-height: 2.65in;
  }
  .dashboardPrintContainer .printChart{
    height: 2.25in;
    width: 3.4in;
    margin-right: .2in;
    margin-bottom: .2in;
  }
  /* .printChart.afterTitle .chartContainer{
    height: 2.45in;
    width: 3.4in;
    min-height: 2.45in;
  }
  .printChart.afterTitle .dlba-bar-chart{
    height: 2.05in;
    min-height: 2.05in;
  } */
  .dashboardPrintContainer .printChart .chartTitle{
    line-height: 15px;
    font-size: 12px;
    padding: .05in .15in .05in;
    height: .25in;
  }
  .dashboardPrintContainer .printChart .chartText{
    line-height: 12px;
    font-size: 12px;
    padding: 0in .25in 0in;
    height: .15in;
  }
  .dashboardPrintContainer .printChart .dlba-bar-chart{
    height: 2.25in;
    min-height: 2.25in;
  }
  .dashboardPrintContainer .socialChart{
    height: 2.25in;
    min-height: 2.25in;
  }

  .dashboardPrintContainer .printChart .dlba-line-chart{
    height: 2.25in;
    min-height: 2.25in;
  } 

 /* Print Goal*/
 .dashboardPrintContainer .printGoal{
    width: 3.4in;
    margin-right: .2in;
    margin-bottom: 0in;
    /* min-height: 2in; */
  }
  .dashboardPrintContainer .printGoal.afterTitle{
    margin-top: .05in;
  }
  .dashboardPrintContainer .printGoal.lastGoal{
    margin-bottom: .2in;
  }
  .dashboardPrintContainer .dlba-goal{
    margin: 0in;
    margin-left: .1in;
  }
  .dashboardPrintContainer .dlba-goal-number {
    width: .25in;
    height: .25in;
  }
  .dashboardPrintContainer .dlba-goal-number-inner{
    width: .2in;
    height: .2in;
    margin: 0.02in;
    border: 1px solid #000;
  }
  .dashboardPrintContainer .goal-1 .dlba-goal-number-inner{
    border: 1px solid #560190;
  }
  .dashboardPrintContainer .goal-2 .dlba-goal-number-inner{
    border: 1px solid #b130a6;
  }
  .dashboardPrintContainer .goal-3 .dlba-goal-number-inner{
    border: 1px solid #b02b58;
  }
  .dashboardPrintContainer .dlba-goal-number-inner p {
    font-size: 14px;
    line-height: 14px;
    height: .15in;
    width: .15in;
  }
  .dashboardPrintContainer .dlba-goal-content{
    width: calc(100% - .3in);
    padding: .05in 0in 0in .05in;
  }
  .dashboardPrintContainer .dlba-goal-main {
    line-height: 15px;
    font-size: 12px;
  }
  .dashboardPrintContainer .dlba-goal-text{
    padding: .03in 0in 0in;
  }
  .dashboardPrintContainer .dlba-goal-step {
    width: 50%;
  }
  .dashboardPrintContainer .dlba-goal-step.goal-last-step {
    width: 100%;
  }
  .dashboardPrintContainer .dlba-goal-step-top p {
    font-size: 14px;
    line-height: .2in;
    height: .19in;
    width: .2in;
  }
  .dashboardPrintContainer .dlba-goal-step-top h3 {
    font-size: 12px;
    padding: 0px .1in;
  }
  .dashboardPrintContainer .dlba-goal-step-bottom {
    margin: .02in 0in .02in .1in;
  }
  .dashboardPrintContainer .dashboardPrint .dlba-goal ul{
    padding: .05in 0in 0in .15in;
    margin-bottom: .05in;
  }
  
  .dashboardPrintContainer .dashboardPrint .dlba-goal li{
    font-size: 12px;
    padding: 0px 0px .075in;
  }

  .dashboardPrintContainer .dashboardPrint .printFooter{
    position: absolute;
    right: 0in;
    bottom: 0in;
    background: url('http://localhost/chartplugin/wp-content/themes/blankslate/vc-custom/dashboardSwoop.png');
    background-size: contain;
    background-position: bottom right;
    background-repeat: no-repeat;
    height: 1in;
    width: 7in;

  }
/****************************/
@media print {
  .dashboardContainer{
    display: none;
  }
  #top-header{
    display: none !important;
  }
  #main-header{
    display: none !important;
  }
  #main-footer{
    display: none !important;
  }
  .outerDashboardContainer{
    display: none;
  }
  .dashboardPrintContainer{
    position: relative;
    right: 0;
    top: 0;
  }
}